class CreateExpensesconcepts < ActiveRecord::Migration
  def change
    create_table :expensesconcepts do |t|
      t.string :name
      t.string :description
      t.boolean :allpoints
      t.integer :status

      t.timestamps null: false
    end
  end
end
